demoClickedIn

A function that can be used in Scripting.

## Syntax and semantics

`demoClickedIn` (`xmin`, `xmax`, `ymmin`, `ymax`)
  determine whether the user clicked in a rectangular region in the Demo window.

## Usage

This function is usually called after it has been determined that the user clicked into the Demo window, i.e. after `demoClicked` has returned 1.

### Links to this page

- Demo window
- Demo window 3. Getting click locations
- Demo window 8. Tips and Tricks
- Functions